[QT]
ExeFile=QT.exe
AtnUpdExe=AtnCntUpd.exe
AtnUpdNewExe=AtnCntUpdNew.exe
AtnUpdExExe=AtnCntUpdEx.exe
[offline]
ForceUpd=0
updTypeNo=
updTypeName=
updUri=
updName=
updTime=
updDescribe=

[TickCount]
UpdMain=10
SystemExit=5
ConnNetFail=5
GetUpdInfFail=5
UpdCom=5
UpdFail=5

[log]
debug=1
Size=4
